Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 01:50:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection shoaib ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shoaib ali Bot:  Hi Shoaib Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521204412 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551379028            08:48 AM, 07th Jan                   Mazin 
                   Hi  Shoaib ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:49 AM, 07th Jan                     shoaib ali                    Hi  I requested a return 9 days ago for a damaged stuff but still no one came to collect.           08:50 AM, 07th Jan                   Mazin                   This is the order number 9521204412 ?           08:51 AM, 07th Jan                     shoaib ali                    Yes           08:52 AM, 07th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 AM, 07th Jan                   Mazin                   Is this your correct contact number 971551379028 ?           08:53 AM, 07th Jan                     shoaib ali                    Yes           08:53 AM, 07th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this
  issue to our concerned team to collect your order asap           08:53 AM, 07th Jan                     shoaib ali                    Sure thanks           08:53 AM, 07th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3730849